.container {
    padding: 60px;
    /*width: 380px;  change the width of the container */
    /*height: 100px; change the height of the container */
    border-radius: 10px; /* change the border-radius to make the corners round */
    background-color: #0291fa; /* change the background color of the container */
    text-align: center;
    margin: 24px 0 20px 0;
    color: white;
    font-size: 14px;
    align-items: center;
    font-family: Verdana,sans-serif;
}

.imgcontainer {
    text-align: center;
    margin: 24px 0 12px 0;
}

input[type=text], input[type=password], input[type=date] {
    width: 20%;
    padding: 15px 15px;
    margin: 8px 0;
    display: inline-block;
    border: 2px solid #ccc;
    box-sizing: border-box;
    font-size: 14px;
      border-radius: 10px; 
}

button {
    background-color: #0f00b5;
    color: white;
    font-size:14px;
    padding: 14px 20px;
    margin: 8px 0;
    border: none;
    cursor: pointer;
    width: 20%;
      border-radius: 10px; 
}

button:hover {
    opacity: 0.8;
}